Subject: [bug#55125] [PATCH 0/9] Cross-compile vcflib for RISC-V

From: Arun Isaac <[email-masked]>
Date: Thu, 12 May 2022 13:27:00 +0530

Hi Ludo,

> I had a quick look: the first patch has a couple of long lines :-)

I fixed one of the long lines in the fastahack package in
a1a55e5b607bc5ebb3310b5c592f2a2b1161625a. But, there are two more---one
in fastahack and one in vcflib that are probably not easy to fix.

Regards,
Arun